.header {
    display: flex;
    justify-content: space-between;
    align-items: center;

    width: 100%;
    background-color: rgba($color: #000000, $alpha: 0.2);
    margin-top: 0;

    .carts-wrapper {
        position: relative;
        border-radius: 10px;
        margin-right: 20px;
        background-color: rgba($color: #000000, $alpha: 0.1);
    }

    .carts {
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 10px 10px 10px 70px;
    }

    .cart-icon,
    .star-icon {
        width: 25px;
        cursor: pointer;
    }

    .home-icon {
        position: absolute;
        top: 25px;
        left: 20px;

        width: 35px;
        cursor: pointer;
    }

    .badge {
        background-color: #2B435E;
        color: white;
        border-radius: 40%;
        padding: 4px 8px;
        margin-left: 4px;
        font-size: 14px;
        font-weight: 600;
    }

    .shop-icon {
        width: 130px;
    }

    .header-text {
        text-transform: uppercase;
        color: #2B435E;
    }
}

.wholeProducts {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 auto;

    .productContainer {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        width: 1200px;

        .products {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;

            box-shadow: 0px 0px 10px rgba($color: #1a1a1ae4, $alpha: 0.3);
            border: 2px dashed rgba($color: #2B435E, $alpha: 0.8);
            border-radius: 5px;
            margin: 10px;
            padding: 10px;
            width: 190px;
            height: 350px;
        }

        img {
            width: 120px;
        }

        p {
            margin: 5px 0 5px 0;
            color: #2B435E;
        }

        button {
            margin: 10px 0 10px 0;
        }

        .p-type {
            font-size: 18px;
            font-weight: 400;
        }

        .p-name {
            font-size: 17px;
            font-weight: 600;
        }

        .p-price {
            font-size: 19px;
            font-weight: 400;
        }

    }
}